JGraph X 1.4.0.9

## com.mxgraph.shape
Interface mxIShape

All Known Implementing Classes:
  mxActorShape, mxArrowShape, mxBasicShape, mxCloudShape, mxConnectorShape, mxCurveShape, mxCylinderShape, mxDoubleEllipseShape, mxEllipseShape, mxHexagonShape, mxImageShape, mxLabelShape, mxLineShape, mxRectangleShape, mxRhombusShape, mxSwimlaneShape, mxTriangleShape

    public interface mxIShape

Method Summary
`void` `paintShape(mxGraphics2DCanvas canvas, mxCellState state)`

Method Detail

### paintShape

    void paintShape(mxGraphics2DCanvas canvas,
                    mxCellState state)

JGraph X 1.4.0.9

Copyright (c) 2010 Gaudenz Alder. All rights reserved.